/* NEWS */

/* NEWS ARTICLE */

/* text */
.page-without-nav .content-news-article p,
.page-without-nav .content-news-article ul,
.page-without-nav .content-news-article ol  { padding-right: 23%!important /* eyeballed */;  }
.news-article-departmental p,
.news-article-departmental ul,
.news-article-departmental ol { padding-right: 0 }
#news-article-date + p {  font-style: italic;   }

/* pics */
.container-news-pics { float: right; width: 42.69%;   margin: 0 0 1.5em 3%; padding-top: 2.5em;  }
.news-article-departmental .container-news-pics { width: 47.7%;  margin: 2.5em 0 0em 4.7%;  }
.img-news-article { max-width: 100%; height: auto; margin-bottom: 0.75em; }
.caption-credit { 
margin: -0.5em 0 1.5em 0;
padding: 0!important; }
.container-news-pics img {
 width: 100% 
}
.container-news-pics p.caption {
font-size: 14px;
color: #666;
margin: 0 0 1.5em 0;
padding: 0.5em 0.25em!important;
margin-top: -0.25em
}

.image-credit {
display: block;
font-style: italic;
}

.image-credit:before {
content: "Image credit: "
}

.image-credit:empty {
display: none;
visibility: hidden;
}

.container-news-pics p.caption + p.caption {
display: none;
visibility: hidden;
}

/* sidebar */
.sidebar-news-article h3 { margin-bottom: 0.75em }

.button-news-back + #pagetitle { 
clear: left; 
}

 
/* NEWS LISTINGS PAGE  */
.list-news li { margin-bottom: 1.5em; }
.list-news li { overflow: auto; }
.grid_8 .list-news a { font-size: 16px; font-weight: bold}



/* thumbs and list layout
.list-news .news-abstract, .list-news  .news-title, .list-with-thumbs  .news-date  { display: block; }
.list-with-thumbs .news-abstract, .list-with-thumbs .news-title, .list-with-thumbs  .news-date  {  padding-left: 19.5%;}
.list-with-thumbs .news-thumb { width: 17%; float: left; margin-bottom: 0.75em;} */
/* top story */

div.news-top-story { padding-bottom: 1.5em; overflow: auto; }
div.news-top-story .news-abstract, 
div.news-top-story .news-title, 
div.news-top-story .news-date { padding-left: 36.5%; display: block }
div.news-top-story-no-thumb .news-abstract, 
div.news-top-story-no-thumb .news-title, 
div.news-top-story-no-thumb .news-date { padding-left: 0;  }
div.news-top-story .news-title {
padding-top: 0.2em;
}
div.news-top-story a { font-size: 24px!important; font-weight: normal!important; font-family: Georgia!important; line-height: 1.2em!important}
div.news-top-story .news-date { margin-bottom:  0.25em; font-size: 14px }
div.news-top-story .news-thumb { float: left; margin-bottom: 0.75em; width: 33%!important; -webkit-transition: opacity 0.5s;
-o-transition: opacity 0.5s;
-moz-transition: opacity 0.5s;
transition: opacity 0.5s; 
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-ms-backface-visibility: hidden;
-webkit-transform: translateZ(0px); }


div.news-top-story .news-abstract { font-size: 14px; display: block; margin-bottom: 1.5em; }
div.news-top-story a { font-weight: bold; text-decoration: none; font-size: 18px; line-height: 24px; margin-bottom:  0.25em; display: block; }
div.news-top-story a:hover, div.news-top-story a:focus {  text-decoration: underline;  }
div.news-top-story a:hover img { 
filter: alpha(opacity=70);
opacity: 0.7;
zoom: 1;
outline: none;
}
div.news-top-story:after {
content: " ";
display: block;
width: 100%;
border-top: 1px solid #dedcd2;
border-bottom: 1px solid #dedcd2;
height: 2px;
clear: both
}

/* to kill duplicate in news-feed
Should only be on homepage  */
/*ul .news-top-story:first-child {
display: none;
visibility: hidden
}*/


/* news search form */
.news-search form#news-search-form { margin-bottom: 0.75em!important;}
.news-search .module-heading label { 
font-size: 16px!important;
margin-bottom: 0; }
.news-search input[type=text] { width: 100% }

h4.fake-navtitle {
font-size: 14px!important; 
color: #333; 
padding: 0.5em 5%!important;
border: 1px solid #dedcd2;
border-bottom: 0;
-webkit-border-top-left-radius: 2px;
-webkit-border-top-right-radius: 2px;
-moz-border-radius-topleft: 2px;
-moz-border-radius-topright: 2px;
border-top-left-radius: 2px;
border-top-right-radius: 2px;
}

.fake-navtitle.icon-arrow-down-alt {
position: relative;
}

.fake-navtitle.icon-arrow-down-alt:after {
position: absolute; 
right: 0.5em;
top: 0.75em;
color: #beb9a6
}

/* right hand events */
.event-date  { display: block; }

/* further into */
#news-article-further-info{ 
margin-right: 23%;
background: #efede9;
padding: 1em;
border-top: 4px solid #d8d5ca
}

#news-article-further-info * { padding-right: 0!important;  font-style: normal;
}
#news-article-further-info h2:first-child { 
color: #333; font-size: 16px; padding: 0; margin-top: 0;
}
#news-article-further-info h2, #news-article-further-info h3, #news-article-further-info h4, #news-article-further-info h5, #news-article-further-info h6 { font-size: 16px; color: #333; font-weight: bold; font-style: normal }
.news-article-departmental #news-article-further-info { margin-right: 0; }

/* news filter */
#news-archive-qj label { 
display: block; 
font-size: 14px; 
padding: 0 0 0.25em 0; 
}

#news-archive-qj #year , #news-archive-qj #month, #news-archive-qj #category { 
margin-bottom: 0.75em; 
width: 100%; 
font-size: 14px; 
font-family:Arial, Helvetica, sans-serif;
padding:.45em 0.3em .45em .45em;
color:#333;
border:1px solid #d8d5ca;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-bottom: 1.0em; 
}

.news-filter-by h2 { 
font-size: 14px; 
margin-top: 0; 
line-height: 1.5em  
}

.news-filter-by-container { 
background: #efede9; 
padding: 1em 5%; 
margin: 0 0 1.5em 0
}
.news-filter-by-container form { 
margin: 0 
}

.grid_4 #news-search-date select {
width: 49%
}

.grid_4 #news_categories {
width: 100%
}

.grid_4 #news-search-date label {
display: block
}
  
.grid_4 .news-search .validation-text {
  color:#fff;
}

/* default pagination */
.pagination {  
margin: 3em 0 1.5em 0; 
padding: 0; 
font-size: 0.875em;
}

.pagination li { 
margin: 0 0.1em; 
padding: 0; 
display: inline; 
}

.pagination a,
.pagination span.current-page { 
display: inline-block; 
background: #efede9;
border: 1px solid #efede9;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding: 0.35em 0.6em;
color: #333;
}

.pagination a:hover,
.pagination a:focus,
.pagination span.current-page
 {
background: #fff;
border: 1px solid #dedcd2;
text-decoration: none;
}

/* hiding prev button on first page */
.pagination li:first-child .current-page {
display: none;
visibility: hidden
}

.pagination li:first-child + li {
margin-left: -0.1em
}


/* back view all news button */
#btn-news-back.btn.icon-arrow-left {
padding-right: 1em!important;
padding-left: 2.5em!important;
top: -0.5em;
left: 0.4em;
}

#btn-news-back.btn.icon-arrow-left:after {
right: auto;
left: 0.85em;
}



/* social sharing links */
	#news-social-share a:before {
	color: #fff
	}
	
	.module-box#news-social-share {
	padding-left: 4%; 
	padding-right: 4%
	}
	
	#news-social-share .list-social-media {
	padding-top: 0.5em; 
	margin-top: -0.5em;
	margin-bottom: 0.75em!important
	}	
	
	#news-social-share .list-social-media li { 
	line-height: 0; /* fix for jumping bug */
	}

/* custom styling for dept news */

.page-with-nav .grid_9 {
width:100%
}

.page-with-nav .sidebar-news-article {
display: none;
}

.page-with-nav .row {
position: relative;
}

.page-with-nav .container-news-pics {
float: right;
width: 31.03%;
}

.page-with-nav .news-articleBody,
.page-with-nav .content-news-article .news-description,
.page-with-nav .content-news-article #news-article-further-info {
width:65.086%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

.page-with-nav #btn-news-back {
display: none;
visibility: hidden;
}